<?php
namespace zin;
global $app, $lang;
if($app->rawModule == 'pullreq')
{
    query('#actionBar')->replaceWith(a
    (
        setClass('btn btn-link'),
        icon('help'),
        $lang->help,
        set('target', '_blank'),
        set::href('https://www.zentao.net/book/devops/1430.html')
    ));
}
